@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

*, html, body, div, p, h1, h2, h3, h4, h5, h6, a, ul, ol, li {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Nunito Sans', sans-serif;
  color: #555;
}

a {
  text-decoration: none;
  color: var(--color-primary)
}

.input-container div.input-group {
  margin-bottom: 10px;
}

input {
  padding: 10px 12px;
  border: 1px solid #ddd;
  font-size: 0.9em;
  border-radius: 4px;
  width: 100%;
  display: block;
  outline: none;
  transition: border-color .2s;
}

input:focus {
  border-color: var(--color-primary);
}

input::placeholder {
  opacity: 0.4;
}

button {
  outline: none;
  border: none;
  cursor: pointer;
  background: none;
}

.button-primary {
  display: inline-block;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff;
  cursor: pointer;
  transition: opacity .2s;
  line-height: 1;
}

.button-primary:hover {
  opacity: 0.7;
}

.button-primary:active {
  opacity: 1;
  filter: brightness(85%)
}

a:hover {
  text-decoration: underline;
}

:root {
  --color-primary: #66b1ff;
}

body {
  background: #f6fafd;
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: auto;
  background-image: url(./images/milleapp_bg.png),linear-gradient(180deg,rgba(2,168,243,.06),rgba(2,168,243,0));
  background-repeat: no-repeat;
  background-position: 100%;
  height: 100vh;
}